quiz:
  dumb_questions:
    question_0:
      question: Which of these powers does Superman NOT have?
      answer_0: Talking to fish
      answer_1: Flying through the sky
      answer_2: X-ray vision
      answer_3: Freezing breath

    question_1:
      question: Which of these animals does NOT lay eggs?
      answer_0: Crocodile
      answer_1: Kangaroo
      answer_2: Turtle
      answer_3: Ostrich

    question_2:
      question: Which of these foods is NOT a fruit?
      answer_0: Carrot
      answer_1: Tomato
      answer_2: Avocado
      answer_3: Zucchini

    question_3:
      question: Which of these objects doesn’t belong in a pencil case?
      answer_0: Pencil
      answer_1: Eraser
      answer_2: Toothbrush
      answer_3: Ruler

    question_4:
      question: Which of these animals does NOT live in the water?
      answer_0: Dolphin
      answer_1: Shark
      answer_2: Parrot
      answer_3: Jellyfish

    question_5:
      question: Which of these is NOT a musical instrument?
      answer_0: Guitar
      answer_1: Drum
      answer_2: Fork
      answer_3: Piano

    question_6:
      question: Which of these jobs is NOT real?
      answer_0: Waterslide tester
      answer_1: Professional wake-up caller
      answer_2: Unicorn trainer
      answer_3: Tennis ball boy

    question_7:
      question: What would you NOT find in a supermarket?
      answer_0: Pasta
      answer_1: Socks
      answer_2: Time machine
      answer_3: Chocolate

    question_8:
      question: Which of these should NOT be eaten raw?
      answer_0: Chicken
      answer_1: Carrot
      answer_2: Apple
      answer_3: Lettuce

    question_9:
      question: Which of these is NOT a superhero?
      answer_0: Batman
      answer_1: Spider-Man
      answer_2: Iron Man
      answer_3: Mr. Potato Head

    question_10:
      question: What can a cat NOT do?
      answer_0: Climb a tree
      answer_1: Speak French
      answer_2: Sleep for 18 hours a day
      answer_3: Lick its paws

    question_11:
      question: Which of these vehicles does NOT fly?
      answer_0: Airplane
      answer_1: Helicopter
      answer_2: Boat
      answer_3: Drone

    question_12:
      question: Which of these planets is NOT real?
      answer_0: Mars
      answer_1: Jupiter
      answer_2: Krypton
      answer_3: Saturn